[
  {
    "ModelName": "Model",
    "ModelTag": 1,
    "Rights": "10020201,10020202,10020203",
    "ModelCategoryCodes": [ ],
    "LineCategoryCodes": [ ],
    "ModelVisible": true,
    "Editable": false,
    "Deletable": false,
    "ParentId": -1,
    "ModelFileType": 0,
    "ModelModuleType": 0,
    "ModelMappingForm": {
      "Factory_Model": "SVJ.BaseModule.Win.XcEditorModelToFactory, SVJ.BaseModule.Win, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null",
      "Factory_MAX": "SVJ.BaseModule.Win.XcEditorModelToFactory, SVJ.BaseModule.Win, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null",
      "Factory_Map": "SVJ.BaseModule.Win.XcEditorModelToFactory, SVJ.BaseModule.Win, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null",
      "Factory_MultiMap": "SVJ.BaseModule.Win.XcEditorModelToFactory, SVJ.BaseModule.Win, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null",
      "Factory_SecLine": "SVJ.BaseModule.Win.XcEditorModelToFactory, SVJ.BaseModule.Win, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null",
      "Business_Model": "SVJ.BaseModule.Win.XcEditorModelToBusiness, SVJ.BaseModule.Win, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null",
      "Business_MAX": "SVJ.BaseModule.Win.XcEditorModelToBusiness, SVJ.BaseModule.Win, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null",
      "Business_Map": "",
      "Business_MultiMap": "",
      "Business_SecLine": "",
      "Factory": "SVJ.BaseModule.Win.XcEditorModelToFactory, SVJ.BaseModule.Win, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null"
    }
  },

  {
    "ModelName": "Texture",
    "ModelTag": 2,
    "Rights": "10020204,10020205,10020206",
    "ModelCategoryCodes": [ ],
    "LineCategoryCodes": [ ],
    "ModelVisible": true,
    "Editable": false,
    "Deletable": false,
    "ParentId": -1,
    "ModelFileType": 0,
    "ModelModuleType": 0,
    "ModelMappingForm": {
      "Factory_Model": "",
      "Factory_MAX": "",
      "Factory_Map": "SVJ.BaseModule.Win.XcEditor.XcEditorMapToFactory, SVJ.BaseModule.Win, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null",
      "Factory_MultiMap": "SVJ.BaseModule.Win.XcEditor.XcEditorMapToFactory, SVJ.BaseModule.Win, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null",
      "Factory_SecLine": "SVJ.BaseModule.Win.XcEditor.XcEditorMapToFactory, SVJ.BaseModule.Win, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null",
      "Business_Model": "",
      "Business_MAX": "",
      "Business_Map": "SVJ.BaseModule.Win.XcEditorMapToBusiness, SVJ.BaseModule.Win, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null",
      "Business_MultiMap": "SVJ.BaseModule.Win.XcEditorMapToBusiness, SVJ.BaseModule.Win, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null",
      "Business_SecLine": "",
      "Factory": "SVJ.BaseModule.Win.XcEditor.XcEditorMapToFactory, SVJ.BaseModule.Win, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null"
    }
  },

  {
    "ModelName": "Door and window",
    "ModelTag": 3,
    "Rights": "10020207,10020208,10020209",
    "ModelCategoryCodes": [ ],
    "LineCategoryCodes": [ ],
    "ModelVisible": true,
    "Editable": false,
    "Deletable": false,
    "ParentId": -1,
    "ModelFileType": 0,
    "ModelModuleType": 0,
    "ModelMappingForm": {
      "Factory_Model": "SVJ.BaseModule.Win.XcEditorModelToFactory, SVJ.BaseModule.Win, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null",
      "Factory_MAX": "SVJ.BaseModule.Win.XcEditorModelToFactory, SVJ.BaseModule.Win, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null",
      "Factory_Map": "",
      "Factory_MultiMap": "",
      "Factory_SecLine": "",
      "Business_Model": "SVJ.BaseModule.Win.XcEditorModelToBusiness, SVJ.BaseModule.Win, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null",
      "Business_MAX": "SVJ.BaseModule.Win.XcEditorModelToBusiness, SVJ.BaseModule.Win, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null",
      "Business_Map": "",
      "Business_MultiMap": "",
      "Business_SecLine": "",
      "Factory": "SVJ.BaseModule.Win.XcEditorModelToFactory, SVJ.BaseModule.Win, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null"
    }
  },

  {
    "ModelName": "Replacement material",
    "ModelTag": 4,
    "Rights": "10020210,10020211,10020212",
    "ModelCategoryCodes": [ ],
    "LineCategoryCodes": [ ],
    "ModelVisible": true,
    "Editable": false,
    "Deletable": false,
    "ParentId": -1,
    "ModelFileType": 0,
    "ModelModuleType": 0,
    "ModelMappingForm": {
      "Factory_Model": "",
      "Factory_MAX": "",
      "Factory_Map": "SVJ.BaseModule.Win.XcEditor.XcEditorMapToFactory, SVJ.BaseModule.Win, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null",
      "Factory_MultiMap": "SVJ.BaseModule.Win.XcEditor.XcEditorMapToFactory, SVJ.BaseModule.Win, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null",
      "Factory_SecLine": "",
      "Business_Model": "",
      "Business_MAX": "",
      "Business_Map": "SVJ.BaseModule.Win.XcEditorMapToBusiness, SVJ.BaseModule.Win, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null",
      "Business_MultiMap": "SVJ.BaseModule.Win.XcEditorMapToBusiness, SVJ.BaseModule.Win, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null",
      "Business_SecLine": "",
      "Factory": "SVJ.BaseModule.Win.XcEditor.XcEditorMapToFactory, SVJ.BaseModule.Win, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null"
    }
  },

  {
    "ModelName": "Top wall",
    "ModelTag": 8,
    "Rights": "100202123,100202124,100202125",
    "ModelCategoryCodes": [ ],
    "LineCategoryCodes": [ ],
    "ModelVisible": true,
    "Editable": false,
    "Deletable": false,
    "ParentId": -1,
    "ModelFileType": 0,
    "ModelModuleType": 0,
    "ModelMappingForm": {
      "Factory_Model": "SVJ.BaseModule.Win.XcEditorModelToSprungRoof, SVJ.BaseModule.Win, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null",
      "Factory_MAX": "SVJ.BaseModule.Win.XcEditorModelToSprungRoof, SVJ.BaseModule.Win, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null",
      "Factory_Map": "SVJ.BaseModule.Win.XcEditor.XcEditorMapToFactory, SVJ.BaseModule.Win, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null",
      "Factory_MultiMap": "SVJ.BaseModule.Win.XcEditor.XcEditorMapToFactory, SVJ.BaseModule.Win, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null",
      "Factory_SecLine": "SVJ.BaseModule.Win.XcEditor.XcEditorSectionLineToSprungRoof, SVJ.BaseModule.Win, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null",
      "Business_Model": "",
      "Business_MAX": "",
      "Business_Map": "",
      "Business_MultiMap": "",
      "Business_SecLine": "",
      "Factory": "SVJ.BaseModule.Win.XcEditor.XcEditorSectionLineToSprungRoof, SVJ.BaseModule.Win, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null"
    }
  },

  {
    "ModelName": "Wardrobe",
    "ModelTag": 10,
    "Rights": "100202127,100202128,100202126",
    "ModelCategoryCodes": [ "wardrobeLineSection", "wardrobeFootLineSection", "wardrobeTopLineSection", "wardrobeTableFrontSection", "wardrobeTableBackSection", "wardrobeDoorSection", "wardrobeSlidingDoorFrameSection", "wardrobeVerticalFrame", "wardrobeUpBar", "wardrobeDownBar", "wardrobeMiddleBar", "wardrobeUpRail", "wardrobeDownRail" ],
    "LineCategoryCodes": ["wardrobeLineSection","wardrobeFootLineSection","wardrobeTopLineSection","wardrobeTableFrontSection","wardrobeTableBackSection","wardrobeDoorSection","wardrobeSlidingDoorFrameSection","wardrobeVerticalFrame","wardrobeUpBar","wardrobeDownBar","wardrobeMiddleBar","wardrobeUpRail","wardrobeDownRail" ],
    "ModelVisible": true,
    "Editable": false,
    "Deletable": false,
    "ParentId": -1,
    "ModelFileType": 0,
    "ModelModuleType": 0,
    "ModelMappingForm": {
      "Factory_Model": "SVJ.BaseModule.Win.XcEditor.XcEditorModelToFactoryCustom, SVJ.BaseModule.Win, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null",
      "Factory_MAX": "SVJ.BaseModule.Win.XcEditor.XcEditorModelToFactoryCustom, SVJ.BaseModule.Win, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null",
      "Factory_Map": "SVJ.BaseModule.Win.XcEditor.XcEditorMapToFactoryCustom, SVJ.BaseModule.Win, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null",
      "Factory_MultiMap": "SVJ.BaseModule.Win.XcEditor.XcEditorMapToFactoryCustom, SVJ.BaseModule.Win, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null",
      "Factory_SecLine": "SVJ.BaseModule.Win.XcEditor.XcEditorSectionLineToFactoryCustom, SVJ.BaseModule.Win, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null",
      "Business_Model": "",
      "Business_MAX": "",
      "Business_Map": "",
      "Business_MultiMap": "",
      "Business_SecLine": "",
      "Factory": "SVJ.BaseModule.Win.XcEditor.XcEditorMapToFactoryCustom, SVJ.BaseModule.Win, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null"
    }
  },

  {
    "ModelName": "Cupboard",
    "ModelTag": 11,
    "Rights": "100202131,100202129,100202130",
    "ModelCategoryCodes": [ "cupboardLineSection", "cupboardLightLineSection", "cupboardTableFrontSection", "cupboardTableBackSection", "cupboardDoorSection", "cupboardTopLineSection", "cupboardFootLineSection" ],
    "LineCategoryCodes": ["cupboardLineSection","cupboardLightLineSection","cupboardTableFrontSection","cupboardTableBackSection","cupboardDoorSection","cupboardTopLineSection","cupboardFootLineSection" ],
    "ModelVisible": true,
    "Editable": false,
    "Deletable": false,
    "ParentId": -1,
    "ModelFileType": 0,
    "ModelModuleType": 0,
    "ModelMappingForm": {
      "Factory_Model": "SVJ.BaseModule.Win.XcEditor.XcEditorModelToFactoryCustom, SVJ.BaseModule.Win, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null",
      "Factory_MAX": "SVJ.BaseModule.Win.XcEditor.XcEditorModelToFactoryCustom, SVJ.BaseModule.Win, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null",
      "Factory_Map": "SVJ.BaseModule.Win.XcEditor.XcEditorMapToFactoryCustom, SVJ.BaseModule.Win, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null",
      "Factory_MultiMap": "SVJ.BaseModule.Win.XcEditor.XcEditorMapToFactoryCustom, SVJ.BaseModule.Win, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null",
      "Factory_SecLine": "SVJ.BaseModule.Win.XcEditor.XcEditorSectionLineToFactoryCustom, SVJ.BaseModule.Win, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null",
      "Business_Model": "",
      "Business_MAX": "",
      "Business_Map": "",
      "Business_MultiMap": "",
      "Business_SecLine": "",
      "Factory": "SVJ.BaseModule.Win.XcEditor.XcEditorMapToFactoryCustom, SVJ.BaseModule.Win, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null"
    }
  },

  {
    "ModelName": "System cabinet",
    "ModelTag": 12,
    "Rights": "100202132,100202151,100202133",
    "ModelCategoryCodes": [ "systemCabinetLineSection", "systemCabinetTopLineSection", "systemCabinetFootLineSection", "systemCabinetTableBackSection", "systemCabinetTableFrontSection", "systemCabinetDoorSection" ],
    "LineCategoryCodes": ["systemCabinetLineSection" ,"systemCabinetTopLineSection" ,"systemCabinetFootLineSection" ,"systemCabinetTableBackSection" ,"systemCabinetTableFrontSection" ,"systemCabinetDoorSection"  ],
    "ModelVisible": true,
    "Editable": false,
    "Deletable": false,
    "ParentId": -1,
    "ModelFileType": 0,
    "ModelModuleType": 0,
    "ModelMappingForm": {
      "Factory_Model": "SVJ.BaseModule.Win.XcEditor.XcEditorModelToFactoryCustom, SVJ.BaseModule.Win, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null",
      "Factory_MAX": "SVJ.BaseModule.Win.XcEditor.XcEditorModelToFactoryCustom, SVJ.BaseModule.Win, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null",
      "Factory_Map": "SVJ.BaseModule.Win.XcEditor.XcEditorMapToFactoryCustom, SVJ.BaseModule.Win, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null",
      "Factory_MultiMap": "SVJ.BaseModule.Win.XcEditor.XcEditorMapToFactoryCustom, SVJ.BaseModule.Win, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null",
      "Factory_SecLine": "SVJ.BaseModule.Win.XcEditor.XcEditorSectionLineToFactoryCustom, SVJ.BaseModule.Win, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null",
      "Business_Model": "",
      "Business_MAX": "",
      "Business_Map": "",
      "Business_MultiMap": "",
      "Business_SecLine": "",
      "Factory": "SVJ.BaseModule.Win.XcEditor.XcEditorMapToFactoryCustom, SVJ.BaseModule.Win, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null"
    }
  },

  {
    "ModelName": "Paving bricks",
    "ModelTag": 14,
    "Rights": "100202143,100202145,100202144",
    "ModelCategoryCodes": [ ],
    "LineCategoryCodes": [ ],
    "ModelVisible": true,
    "Editable": false,
    "Deletable": false,
    "ParentId": -1,
    "ModelFileType": 0,
    "ModelModuleType": 0,
    "ModelMappingForm": {
      "Factory_Model": "",
      "Factory_MAX": "",
      "Factory_Map": "SVJ.BaseModule.Win.XcEditor.XcEditorMapToFactoryBricks, SVJ.BaseModule.Win, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null",
      "Factory_MultiMap": "SVJ.BaseModule.Win.XcEditor.XcEditorMapToFactoryBricks, SVJ.BaseModule.Win, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null",
      "Factory_SecLine": "SVJ.BaseModule.Win.XcEditor.XcEditorSectionLineToFactoryCustom, SVJ.BaseModule.Win, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null",
      "Business_Model": "",
      "Business_MAX": "",
      "Business_Map": "",
      "Business_MultiMap": "",
      "Business_SecLine": "",
      "Factory": "SVJ.BaseModule.Win.XcEditor.XcEditorMapToFactoryCustom, SVJ.BaseModule.Win, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null"
    }
  },

  //{
  //  "ModelName": "2.0组合",
  //  "ModelTag": 15,
  //  "Rights": "100202146,100202148,100202147",
  //  "ModelCategoryCodes": [ ],
  //  "LineCategoryCodes": [ ],
  //  "ModelVisible": false,
  //  "Editable": false,
  //  "Deletable": false,
  //  "ParentId": -1,
  //  "ModelFileType": 0,
  //  "ModelModuleType": 0,
  //  "ModelMappingForm": {
  //    "Factory_Model": "SVJ.BaseModule.Win.XcEditor.XcEditorMapToFactoryCustom, SVJ.BaseModule.Win, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null",
  //    "Factory_MAX": "SVJ.BaseModule.Win.XcEditor.XcEditorMapToFactoryCustom, SVJ.BaseModule.Win, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null",
  //    "Factory_Map": "SVJ.BaseModule.Win.XcEditor.XcEditorMapToFactoryCustom, SVJ.BaseModule.Win, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null",
  //    "Factory_MultiMap": "SVJ.BaseModule.Win.XcEditor.XcEditorMapToFactoryCustom, SVJ.BaseModule.Win, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null",
  //    "Factory_SecLine": "SVJ.BaseModule.Win.XcEditor.XcEditorMapToFactoryCustom, SVJ.BaseModule.Win, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null",
  //    "Business_Model": "SVJ.BaseModule.Win.XcEditor.XcEditorMapToFactoryCustom, SVJ.BaseModule.Win, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null",
  //    "Business_MAX": "SVJ.BaseModule.Win.XcEditor.XcEditorMapToFactoryCustom, SVJ.BaseModule.Win, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null",
  //    "Business_Map": "SVJ.BaseModule.Win.XcEditor.XcEditorMapToFactoryCustom, SVJ.BaseModule.Win, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null",
  //    "Business_MultiMap": "SVJ.BaseModule.Win.XcEditor.XcEditorMapToFactoryCustom, SVJ.BaseModule.Win, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null",
  //    "Business_SecLine": "SVJ.BaseModule.Win.XcEditor.XcEditorMapToFactoryCustom, SVJ.BaseModule.Win, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null",
  //    "Factory": "SVJ.BaseModule.Win.XcEditor.XcEditorMapToFactoryCustom, SVJ.BaseModule.Win, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null"
  //  }
  //},

  //{
  //  "ModelName": "辅材",
  //  "ModelTag": 16,
  //  "Rights": "100202149",
  //  "ModelCategoryCodes": [ ],
  //  "LineCategoryCodes": [ ],
  //  "ModelVisible": false,
  //  "Editable": false,
  //  "Deletable": false,
  //  "ParentId": -1,
  //  "ModelFileType": 0,
  //  "ModelModuleType": 0,
  //  "ModelMappingForm": {
  //    "Factory_Model": "SVJ.BaseModule.Win.XcEditor.XcEditorMapToFactoryCustom, SVJ.BaseModule.Win, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null",
  //    "Factory_MAX": "SVJ.BaseModule.Win.XcEditor.XcEditorMapToFactoryCustom, SVJ.BaseModule.Win, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null",
  //    "Factory_Map": "SVJ.BaseModule.Win.XcEditor.XcEditorMapToFactoryCustom, SVJ.BaseModule.Win, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null",
  //    "Factory_MultiMap": "SVJ.BaseModule.Win.XcEditor.XcEditorMapToFactoryCustom, SVJ.BaseModule.Win, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null",
  //    "Factory_SecLine": "SVJ.BaseModule.Win.XcEditor.XcEditorMapToFactoryCustom, SVJ.BaseModule.Win, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null",
  //    "Business_Model": "SVJ.BaseModule.Win.XcEditor.XcEditorMapToFactoryCustom, SVJ.BaseModule.Win, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null",
  //    "Business_MAX": "SVJ.BaseModule.Win.XcEditor.XcEditorMapToFactoryCustom, SVJ.BaseModule.Win, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null",
  //    "Business_Map": "SVJ.BaseModule.Win.XcEditor.XcEditorMapToFactoryCustom, SVJ.BaseModule.Win, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null",
  //    "Business_MultiMap": "SVJ.BaseModule.Win.XcEditor.XcEditorMapToFactoryCustom, SVJ.BaseModule.Win, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null",
  //    "Business_SecLine": "SVJ.BaseModule.Win.XcEditor.XcEditorMapToFactoryCustom, SVJ.BaseModule.Win, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null",
  //    "Factory": "SVJ.BaseModule.Win.XcEditor.XcEditorMapToFactoryCustom, SVJ.BaseModule.Win, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null"
  //  }
  //},

  {
    "ModelName": "Custom door and window",
    "ModelTag": 17,
    "Rights": "100202150",
    "ModelCategoryCodes": [ "doorWindowLineSection", "doorWindowTopLineSection", "doorWindowLightLineSection", "doorWindowFootLineSection", "doorWindowRoomCeilFootLine", "doorWindowRoomFloorFootLine", "doorWindowClosingLineSection", "doorWindowDoorSection" ],
    "LineCategoryCodes": [ "doorWindowLineSection","doorWindowTopLineSection","doorWindowLightLineSection","doorWindowFootLineSection","doorWindowRoomCeilFootLine","doorWindowRoomFloorFootLine","doorWindowClosingLineSection","doorWindowDoorSection"],
    "ModelVisible": true,
    "Editable": false,
    "Deletable": false,
    "ParentId": -1,
    "ModelFileType": 0,
    "ModelModuleType": 0,
    "ModelMappingForm": {
      "Factory_Model": "SVJ.BaseModule.Win.XcEditor.XcEditorModelToFactoryCustom, SVJ.BaseModule.Win, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null",
      "Factory_MAX": "SVJ.BaseModule.Win.XcEditor.XcEditorModelToFactoryCustom, SVJ.BaseModule.Win, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null",
      "Factory_Map": "SVJ.BaseModule.Win.XcEditor.XcEditorMapToFactoryCustom, SVJ.BaseModule.Win, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null",
      "Factory_MultiMap": "SVJ.BaseModule.Win.XcEditor.XcEditorMapToFactoryCustom, SVJ.BaseModule.Win, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null",
      "Factory_SecLine": "SVJ.BaseModule.Win.XcEditor.XcEditorSectionLineToFactoryCustom, SVJ.BaseModule.Win, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null",
      "Business_Model": "",
      "Business_MAX": "",
      "Business_Map": "",
      "Business_MultiMap": "",
      "Business_SecLine": "",
      "Factory": "SVJ.BaseModule.Win.XcEditor.XcEditorMapToFactoryCustom, SVJ.BaseModule.Win, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null"
    }
  },

  //{
  //  "ModelName": "顶墙",
  //  "ModelTag": 18,
  //  "Rights": "100202156,100202158,100202157",
  //  "ModelCategoryCodes": [ ],
  //  "LineCategoryCodes": [ ],
  //  "ModelVisible": true,
  //  "Editable": false,
  //  "Deletable": false,
  //  "ParentId": -1,
  //  "ModelFileType": 0,
  //  "ModelModuleType": 0,
  //  "ModelMappingForm": {
  //    "Factory_Model": "SVJ.BaseModule.Win.XcEditorModelToSprungRoof, SVJ.BaseModule.Win, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null",
  //    "Factory_MAX": "SVJ.BaseModule.Win.XcEditorModelToSprungRoof, SVJ.BaseModule.Win, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null",
  //    "Factory_Map": "SVJ.BaseModule.Win.XcEditor.XcEditorMapToFactory, SVJ.BaseModule.Win, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null",
  //    "Factory_MultiMap": "SVJ.BaseModule.Win.XcEditor.XcEditorMapToFactory, SVJ.BaseModule.Win, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null",
  //    "Factory_SecLine": "SVJ.BaseModule.Win.XcEditor.XcEditorSectionLineToSprungRoof, SVJ.BaseModule.Win, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null",
  //    "Business_Model": "",
  //    "Business_MAX": "",
  //    "Business_Map": "",
  //    "Business_MultiMap": "",
  //    "Business_SecLine": "",
  //    "Factory": "SVJ.BaseModule.Win.XcEditor.XcEditorSectionLineToSprungRoof, SVJ.BaseModule.Win, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null"
  //  }
  //},

  {
    "ModelName": "Custom universal",
    "ModelTag": 22,
    "Rights": "100202160,100202162,100202161",
    "ModelCategoryCodes": [ "UniversalLineSection", "UniversalFootLineSection", "UniversalTopLineSection", "UniversalTableFrontSection", "UniversalTableBackSection", "UniversalSection" ],
    "LineCategoryCodes": [ "UniversalLineSection","UniversalFootLineSection","UniversalTopLineSection","UniversalTableFrontSection","UniversalTableBackSection","UniversalSection"],
    "ModelVisible": true,
    "Editable": false,
    "Deletable": false,
    "ParentId": -1,
    "ModelFileType": 0,
    "ModelModuleType": 0,
    "ModelMappingForm": {
      "Factory_Model": "SVJ.BaseModule.Win.XcEditor.XcEditorModelToFactoryCustom, SVJ.BaseModule.Win, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null",
      "Factory_MAX": "SVJ.BaseModule.Win.XcEditor.XcEditorModelToFactoryCustom, SVJ.BaseModule.Win, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null",
      "Factory_Map": "SVJ.BaseModule.Win.XcEditor.XcEditorMapToFactoryCustom, SVJ.BaseModule.Win, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null",
      "Factory_MultiMap": "SVJ.BaseModule.Win.XcEditor.XcEditorMapToFactoryCustom, SVJ.BaseModule.Win, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null",
      "Factory_SecLine": "SVJ.BaseModule.Win.XcEditor.XcEditorSectionLineToFactoryCustom, SVJ.BaseModule.Win, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null",
      "Business_Model": "",
      "Business_MAX": "",
      "Business_Map": "",
      "Business_MultiMap": "",
      "Business_SecLine": "",
      "Factory": "SVJ.BaseModule.Win.XcEditor.XcEditorMapToFactoryCustom, SVJ.BaseModule.Win, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null"
    }
  },

  {
    "ModelName": "Sanitary ware",
    "ModelTag": 13,
    "Rights": "100202142,100202140,100202141",
    "ModelCategoryCodes": [ ],
    "LineCategoryCodes": [ ],
    "ModelVisible": true,
    "Editable": false,
    "Deletable": false,
    "ParentId": -1,
    "ModelFileType": 0,
    "ModelModuleType": 0,
    "ModelMappingForm": {
      "Factory_Model": "SVJ.BaseModule.Win.XcEditor.XcEditorModelToFactoryCustom, SVJ.BaseModule.Win, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null",
      "Factory_MAX": "SVJ.BaseModule.Win.XcEditor.XcEditorModelToFactoryCustom, SVJ.BaseModule.Win, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null",
      "Factory_Map": "SVJ.BaseModule.Win.XcEditor.XcEditorMapToFactoryCustom, SVJ.BaseModule.Win, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null",
      "Factory_MultiMap": "SVJ.BaseModule.Win.XcEditor.XcEditorMapToFactoryCustom, SVJ.BaseModule.Win, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null",
      "Factory_SecLine": "SVJ.BaseModule.Win.XcEditor.XcEditorSectionLineToFactoryCustom, SVJ.BaseModule.Win, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null",
      "Business_Model": "",
      "Business_MAX": "",
      "Business_Map": "",
      "Business_MultiMap": "",
      "Business_SecLine": "",
      "Factory": "SVJ.BaseModule.Win.XcEditor.XcEditorMapToFactoryCustom, SVJ.BaseModule.Win, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null"
    }
  },

  {
    "ModelName": "Bathroom cabinet",
    "ModelTag": 23,
    "Rights": "100202163,100202165,100202164",
    "ModelCategoryCodes": [ "bathCabinetLineSection", "bathCabinetDoorSection", "bathCabinetTopLineSection", "bathCabinetLightLineSection", "bathCabinetFootLineSection", "bathCabinetTableFrontSection", "bathCabinetTableBackSection" ],
    "LineCategoryCodes": [ "bathCabinetLineSection","bathCabinetDoorSection","bathCabinetTopLineSection","bathCabinetLightLineSection","bathCabinetFootLineSection","bathCabinetTableFrontSection","bathCabinetTableBackSection"],
    "ModelVisible": true,
    "Editable": false,
    "Deletable": false,
    "ParentId": -1,
    "ModelFileType": 0,
    "ModelModuleType": 0,
    "ModelMappingForm": {
      "Factory_Model": "SVJ.BaseModule.Win.XcEditor.XcEditorModelToFactoryCustom, SVJ.BaseModule.Win, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null",
      "Factory_MAX": "SVJ.BaseModule.Win.XcEditor.XcEditorModelToFactoryCustom, SVJ.BaseModule.Win, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null",
      "Factory_Map": "SVJ.BaseModule.Win.XcEditor.XcEditorMapToFactoryCustom, SVJ.BaseModule.Win, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null",
      "Factory_MultiMap": "SVJ.BaseModule.Win.XcEditor.XcEditorMapToFactoryCustom, SVJ.BaseModule.Win, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null",
      "Factory_SecLine": "SVJ.BaseModule.Win.XcEditor.XcEditorSectionLineToFactoryCustom, SVJ.BaseModule.Win, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null",
      "Business_Model": "",
      "Business_MAX": "",
      "Business_Map": "",
      "Business_MultiMap": "",
      "Business_SecLine": "",
      "Factory": "SVJ.BaseModule.Win.XcEditor.XcEditorMapToFactoryCustom, SVJ.BaseModule.Win, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null"
    }
  },

  {
    "ModelName": "Shower room",
    "ModelTag": 24,
    "Rights": "100202166,100202168,100202167",
    "ModelCategoryCodes": [ "bathRoomLineSection", "bathRoomDoorSection" ],
    "LineCategoryCodes": ["bathRoomLineSection","bathRoomDoorSection" ],
    "ModelVisible": true,
    "Editable": false,
    "Deletable": false,
    "ParentId": -1,
    "ModelFileType": 0,
    "ModelModuleType": 0,
    "ModelMappingForm": {
      "Factory_Model": "SVJ.BaseModule.Win.XcEditor.XcEditorModelToFactoryCustom, SVJ.BaseModule.Win, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null",
      "Factory_MAX": "SVJ.BaseModule.Win.XcEditor.XcEditorModelToFactoryCustom, SVJ.BaseModule.Win, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null",
      "Factory_Map": "SVJ.BaseModule.Win.XcEditor.XcEditorMapToFactoryCustom, SVJ.BaseModule.Win, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null",
      "Factory_MultiMap": "SVJ.BaseModule.Win.XcEditor.XcEditorMapToFactoryCustom, SVJ.BaseModule.Win, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null",
      "Factory_SecLine": "SVJ.BaseModule.Win.XcEditor.XcEditorSectionLineToFactoryCustom, SVJ.BaseModule.Win, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null",
      "Business_Model": "",
      "Business_MAX": "",
      "Business_Map": "",
      "Business_MultiMap": "",
      "Business_SecLine": "",
      "Factory": "SVJ.BaseModule.Win.XcEditor.XcEditorMapToFactoryCustom, SVJ.BaseModule.Win, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null"
    }
  },

  {
    "ModelName": "Hydropower",
    "ModelTag": 25,
    "Rights": "100202169,100202171,100202170",
    "ModelCategoryCodes": [ ],
    "LineCategoryCodes": [ ],
    "ModelVisible": true,
    "Editable": false,
    "Deletable": false,
    "ParentId": -1,
    "ModelFileType": 0,
    "ModelModuleType": 0,
    "ModelMappingForm": {
      "Factory_Model": "SVJ.BaseModule.Win.XcEditor.XcEditorModelToFactoryCustom, SVJ.BaseModule.Win, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null",
      "Factory_MAX": "SVJ.BaseModule.Win.XcEditor.XcEditorModelToFactoryCustom, SVJ.BaseModule.Win, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null",
      "Factory_Map": "SVJ.BaseModule.Win.XcEditor.XcEditorMapToFactoryCustom, SVJ.BaseModule.Win, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null",
      "Factory_MultiMap": "SVJ.BaseModule.Win.XcEditor.XcEditorMapToFactoryCustom, SVJ.BaseModule.Win, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null",
      "Factory_SecLine": "SVJ.BaseModule.Win.XcEditor.XcEditorSectionLineToFactoryCustom, SVJ.BaseModule.Win, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null",
      "Business_Model": "",
      "Business_MAX": "",
      "Business_Map": "",
      "Business_MultiMap": "",
      "Business_SecLine": "",
      "Factory": "SVJ.BaseModule.Win.XcEditor.XcEditorMapToFactoryCustom, SVJ.BaseModule.Win, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null"
    }
  }
]
